﻿body {
    background-image: url('../Images/back2.jpg');
    background-attachment: fixed;
    background-size: 100%;
}

.wrapper {
    width: 1000px;
    height: auto;
    margin:auto;
    min-height:100%;
    background-color: rgb(255, 255, 255);
    background: rgba( 255, 255, 255, 0.85);
    padding-bottom: 20px;
    overflow: auto;
}

.banner {
    height: 200px;
}
.banner img {
    width: 800px;
    height: 200px;
    padding-left: 100px;
}

/*.floater {
    position: fixed;  
    top: 0px; 
    z-index: 999; 
    background-color: rgb(255, 255, 255);
    background: rgba( 255, 255, 255, 0.85);
}

.banner img {
    width: 300px;
    height: 50px;
    float: left;
}
*/
.welcome_pic {
    width: 900px;
    height: 350px;
    padding-left: 50px;
}

.nav {
    height: 50px;
}

a:link {
    display: block;
    text-decoration: none;
    color: rgb(0,0,139);
}

a:hover, a:active {
    color: rgb(128,128,128);
}

a:visited{
    color: rgb(0,0,102);
 }

ul {
    list-style-type: none;
}

.scrolled {
    height: 50px;
    background: rgba( 255, 255, 255, 0.85);
    transition: 0.35s all ease;
    -webkit-transition: 0.35s all ease;
    -moz-transition: 0.35s all ease;
}

.scrolled .floater .banner img {
    width: 300px;
    height: 50px;
    float: left;
    transition: 0.35s all ease;
    -webkit-transition: 0.35s all ease;
    -moz-transition: 0.35s all ease;
}

.scrolled .floater .nav li {
    font-size: 20px;
    float: right;
    transition: 0.35s all ease;
    -webkit-transition: 0.35s all ease;
    -moz-transition: 0.35s all ease;
}

li {

    display: inline-block;
    font-size: 28px;
    text-align: center;
    padding: 10px;
    padding-bottom: 40px;  
    
}

.content {
    padding-top: 70px;
    width: 900px;
    padding-left: 50px;
}

h1 {
    text-align: center;
    font-size: 65px;
    color: rgb(0,0,102);
    font-family: 'Bodoni MT Condensed';
}

h2 {
    text-align: center;
}



p {
    font-size: 18px;
}

.about1 img {
    float: right;
    padding-right: 15px;
}

.about3 img {
    float: right;
    padding-top: 60px;
    padding-right: 15px;
}

.container {
    padding-left: 100px;
}

.slider {
    width: 700px;
    height: 441px;
  
    margin: 30px auto;
}

.slider img {
    width: 700px;
    height: 441px;
   
}

.recipe1, .recipe2, .recipe3, .recipe4 img {
    width: 400px;
    height: 400px;
}

.recipe1, .recipe3 {
    float: left;
}

.recipe2, .recipe4 {
    float: right;
}

.recipe3, .recipe4 {
    padding-top: 70px;
}

.door, .locations, .places {
    font-size: 18px;
}

.door {
    width: 400px;
    float: right;
}

.places {
     width: 400px;
     float: left;
}

.footer {
    font-size: 18px;
    padding-top: 280px;
}

.social_m {
    padding-top: -50px;
    float: right;
    width: 400px;
}

img {
    max-width: 100%;
    height: auto;
}

